@charset "utf-8";


/* =========================== 全体 =========================== */
body{margin: 0;color: #343330;line-height: 1.5;}
img{width: 100%;display: block;}
.contents{width: 90vw;margin: 0 auto;padding: 60px 0;overflow: hidden;}
.back_white{background-color: #FFF;}
.pc{display: none;}
@media (min-width:768px) {
.contents{width: min(90vw,1200px);}
.sp{display: none;}
.pc{display: block;}
}



/* ===========================  =========================== */

.part_wrap{display: flex;flex-direction: column;gap: 40px;}
.part_wrap{margin: 0 auto;padding: 4vw 0;}
.card_link_column .card_link_img {width: 100%;height: initial;}
.card_link{background: white;}
.card_link {position: relative;}
.card_link_img {display: block;width: 100%;height: auto;}
.card_link::before {position: absolute;content: "";color: #fff;font-size: min(8vw,40px);font-weight: 700;left: 12px;top: min(28vw,230px);z-index: 2;letter-spacing: 0.06em;}
.card_link:nth-child(1)::before { content: "KITCHEN"; }
.card_link:nth-child(2)::before { content: "BATHROOM"; }
.card_link:nth-child(3)::before { content: "LIVING"; }
.card_link:nth-child(4)::before { content: "LAVATORY"; }
.card_link:nth-child(5)::before { content: "TOILET"; }
.card_link:nth-child(6)::before { content: "STORAGE"; }
.card_link:nth-child(7)::before { content: "EXTERIOR"; }
.card_link:nth-child(8)::before { content: "OTHERS"; }



@media (min-width:768px) {
    .part_wrap{flex-direction: row;flex-wrap: wrap;justify-content: space-between;gap: min(2vw,40px);}
    .card_link_column_photo .card_link_title{font-size: 18px;}
    .card_link{width: calc(calc(100% - 40px) / 2);}
    .card_link::before{font-size: min(4vw,48px);left: 23px;top: min(13vw,180px);}
}

.footer_jpx_logo { width:auto; }


